/* main */
body {
	background-color: #FFF;
}
#content {
	float: left;
	width: 730px;
}
#main {
	min-height: 700px;
}
#sidebar {
	float: left;
	width: 240px;
}
#wrapper {
    margin: 0 auto;
    width: 1000px;
	font-family: Calibri;
}
#header .top-line {
    background-color: #474747;
    float: left;
    width: 1000px;
    padding: 2px 1px;
}
#header .top-line a {
    color: #FFF;
    text-decoration: none;
}
#header .top-line ul {
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
    float: right;
}
#header .top-line li {
    float: left;
    margin: 0px 0px 0px 5px;
}
.main-search-cont {
    float: left;
    height: 78px;
    width: 728px;
    background: url("/image/radio/search_bg.gif") repeat-x;
    border: 1px;
    border-bottom: 1px solid #2E769A;
    border-right: 1px solid #2E769A;
    border-left: 1px solid #90C8E5;
    border-top: 1px solid #90C8E5;
}
.user-menu-main-cont {
    float: left;
    height: 78px;
    width: 268px;
    background: url("/image/radio/user-cont-bg.gif") repeat-x;
    border: 1px;
    border-bottom: 1px solid #B0B0B0;
    border-right: 1px solid #B0B0B0;
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
}
.user-login-cont {
    float: left;
    height: 78px;
    width: 268px;
    background: url("/image/radio/user-cont-bg.gif") repeat-x;
    border: 1px;
    border-bottom: 1px solid #B0B0B0;
    border-right: 1px solid #B0B0B0;
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
}
.user-face-cont {
    float: left;
    padding: 8px;
}
.user-menu-cont {
    float: left;
    padding: 24px 0px 8px;
    width: 190px;
}
.user-nick {
    float: left;
}
.user-menu-toggle {
	background-image: url("/image/radio/ui-kit_radio_index.png");
    background-position: 0 0px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    height: 25px;
    line-height: 22px;
    text-indent: 15px;
    width: 95px;
}
.user-menu-toggle:hover {
    background-position: 0px -25px;
}
.user-menu-toggle.active {
	background-position: 0px -50px;
}
.user-menu-toggle.enter {
	background-image: url("/image/video/entry.png");
}
.user-menu-toggle.open {
	background-position: -110px 0px;
}
#user-drop-menu {
    display: none;
}
.user-menu-exit-cont {
    background-image: url("/image/radio/ui-kit_radio_index.png");
    background-position: -95px 0;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 25px;
    line-height: 22px;
    margin: 0 23px 0 0;
    text-indent: 10px;
    width: 65px;
}
.user-menu-exit-cont:hover {
    background-position: -95px -25px;
}
.user-menu-exit-cont:active {
	background-position: -95px -50px;
}
.user-menu-exit-cont a {
	color: #333333;
	text-decoration: none;
}
.main-logo {
    float: left;
    width: 180px;
    height: 35px;
    background-color: #51A4CE;
    margin: 22px 0 0 19px;
	background: url("/image/radio/meta_logo.png") no-repeat 0 0;
	text-indent: -9999px;
}
.radio-logo {
    float: left;
    width: 80px;
    height: 32px;
    background-color: #51A4CE;
    margin: 23px 0 0 20px;
	background: url("/image/radio/radio_logo.png") no-repeat 0 0;
	text-indent: -9999px;
}
.search-tool {
    float: left;
    width: 410px;
    height: 50px;
    margin: 20px 0 0 19px;
}
.input-cont {
    float: left;
	position: relative;
}
#main_search_val {
    border-width: 1px;
    float: left;
    height: 25px;
    padding: 2px 5px;
    width: 315px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.button-cont {
    background-image: url("/image/radio/ui-kit_radio_index.png");
    background-position: 0 -75px;
	background-color: transparent;
    background-repeat: no-repeat;
    color: #333333;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: -1px 0 0 10px;
    text-align: center;
    width: 65px;
	border: 0px;
}
.button-cont:hover {
    background-position: 0px -105px;
}
.button-cont:active {
	background-position: 0px -135px;
}
.search-example {
    float: left;
    color: #FFF;
}
.main-tag-list {
	float: left;
	margin: 10px 0 5px;
	width: 700px;
}
.block-caption {
	float: left;
	margin: 0px 0px 0px 20px;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
.block-caption h1 {
	float: left;
	font-size: 16px;
	margin: 0px !important;
}
.main-tag-block {
	float: left;
	margin: 10px 0 0 40px;
}
.main-tag-link-cont {
	float: left;
	width: 115px;
	margin: 5px 0 0;
	background: url("/image/radio/format.png") no-repeat scroll 0px 5px;
	padding: 0px 0px 0px 15px;
}
.main-tag-link-cont h3 {
	margin: 0px !important;
	float: left;
	font-size: 14px;
}
.main-tag-link {
	padding: 0px 0px 0px 14px;
	color: #3994C1;
	font-size: 14px;
	letter-spacing: 1px;
	width: 100px;
}
.main-radio-list {
	float: left;
	margin: 10px 0 0;
	width: 730px;
}
.main-radio-list-cont {
	float: left;
	margin: 10px 0 0 10px;
}
.main-radio-cont {
	float: left;
	height: 127px;
	width: 345px;
	background: url("/image/radio/radio_bg.gif") repeat-x scroll 0 88px;
	margin: 14px 0px 0px 15px;
}
.main-radio-img {
	float: left;
	margin: 11px 0px 0px 10px;
}
.main-radio-img a img{
	max-height:85px;
}

.main-radio-info-block {
	float: left;
    height: 91px;
    margin: 0 0 0 10px;
    overflow: hidden;
    width: 175px;
}
.main-radio-title {
	float: left;
	width: 175px;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
.main-radio-title a {
	color: #333333;
	text-decoration: none;
	margin: 0px 0px 0px 5px
}
.main-radio-title a:hover {
	text-decoration: underline;
}
.main-radio-tag-list {
	float: left;
	height: 72px;
	overflow: hidden;
}
.main-radio-tag-list a {
	color: #3994C1;
}
.main-radio-manage-cont {
	float: left;
}
.main-radio-rating {
	float: left;
	color: #333333;
	margin: 10px 0 0 15px;
}
.main-radio-rating span {
	font-weight: bold;
}
.main-radio-play-cont {
	float: left;
	margin: 0px 0px 0px 80px;
	padding: 2px 0 0 47px;
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat 0px -165px;
	width: 118px;
	height: 23px;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}
.main-radio-play-cont:hover {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat 0px -190px;
}
.main-radio-play-cont:active {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat 0px -215px;
}
.main-radio-play-cont a {
	color: #FFF;
	text-decoration: none;
}
.pagination {
	color: #333333;
    float: left;
    padding: 0 0 0 87px;
    text-align: center;
    width: 540px;
	margin: 10px 0 20px;
}
.pagination a {
	color: #333333;
	padding: 2px 5px;
}
.pagination ul {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}
.pagination li {
	float: left;
    font-size: 20px;
    margin: 0 0 0 10px;
}
.pagination li a.active {
	background-color: #2582B0;
	color: #FFF;
	text-decoration: none;
}
.footer-cont {
	float: left;
	height: 80px;
	width: 1000px;
}
.footer-top-line {
	float: left;
	width: 100%;
	height: 30px;
	background: url("/image/radio/footer_top_bg.gif") repeat-x 0 0;
	padding: 4px 0 0;
}
.footer-top-line a {
	color: #FFF;
	text-decoration: none;
}
.footer-top-right {
	float: right;
	margin: 0px 5px 0 0;
}
.footer-top-left {
	float: left;
}
.footer-top-line ul {
	list-style: none outside none;
	padding: 0px;
	margin: 0px;
}
.footer-top-line ul li {
	float: left;
	margin: 0 0 0 7px;
}
.footer-bottom-line {
	float: left;
	width: 100%;
	height: 50px;
	background: url("/image/radio/footer_bottom_bg.gif") repeat-x 0 0;
	text-align: center;
	padding: 10px 0 0;
}

/* media view */
.media-view-main-cont {
	float: left;
	width: 720px;
	min-height: 500px;
}
.mw-radio-title {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	margin: 10px 0 0 10px;
}
.mw-radio-title img {
	float: left;
	margin: 3px 5px 0 0;
}
.mw-radio-title h1 {
	float: left;
	font-size: 20px;
	margin: 10px 0 0 10px;
	padding: 0px !important;
	line-height: 0px;
}
.mw-player-main-cont {
	width: 670px;
	background-color: #000;
	padding: 15px;
	float: left;
	margin: 10px 0 0 20px;
}
.mw-media-img {
	float: left;
}
#player {
	float: left;
	margin: 8px 0 0 10px;
}
.mw-media-manage {
	float: left;
	width: 100%;
}
.mw-tag-list {
	float: right;
	margin: 15px 0 0;
	max-width: 440px;
}
.mw-media-tag {
	float: right;
	margin: 0px 0px 0px 7px;
	color: #3994C1;
}
.mw-media-tag h3 {
	float: right;
	padding: 0px !important;
	line-height: 0px;
	margin-top: 10px;
	font-size: 14px;
}
.mw-favourite-cont {
	float: left;
	height: 22px;
    margin: 0 0 0 23px;
    width: 175px;
	cursor: pointer;
	line-height: 20px;
	padding: 0px 0px 0px 40px;
	background: url("/image/radio/ui_icon_list.png") no-repeat 0 0 transparent;
}
.mw-favourite-cont:hover {
	background-position: 0px -22px;
}
.like-this {
	float: left;
}
#metaLikeBox {
	float: left;
}
#metaLikeBox span {
	float: left;
	margin: 0px 0px 0px 10px;
}
.mw-tag-filter-cont {
	float: left;
	margin: 20px 0 0 8px;
}
.mw-tag-filter {
	padding: 2px 5px;
	cursor: pointer;
	float: left;
	margin: 0px 0px 0px 10px;
	background-color: #3994C1;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior:url(border-radius.htc);
	color: #FFF;
}
.mw-tag-filter.active {
	background-color: #ffde00;
}
.mw-tag-media-main-block {
	float: left;
	width: 700px;
	margin: 20px 0 0 18px;
}
.mw-slide-tag-media {
	width: 25px;
	height: 105px;
	/*background-color: #DADADA;*/
	cursor: pointer;
}
.mw-tag-media-slide-main-cont {
	float: left;
	height: 105px;
	overflow: hidden;
	width: 650px;
}
.mw-tag-media-slide-cont {
	float: left;
}
.mw-tag-media-cont {
	float: left;
	width: 150px;
	margin: 0 0 0 12px;
	height: 105px;
}
.mw-tag-media-title {
	float: left;
	margin: 5px 0 0 0;
	width: 150px;
	text-align: center;
}
.mw-tag-media-title a {
	color: #333333;
	text-decoration: none;
}
.mw-favourite {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
#user-drop-menu {
	background-color: #64AACC;
    padding: 5px 10px;
    width: 110px;
	position: absolute;
	z-index: 9999;
}
.user-drop-menu-item {
	color: #FFF;
	text-decoration: none;
}
.main-auth-buttons {
	float: left;
}
.main-registration {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat scroll 0 -315px transparent;
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 24px;
    margin: 10px 0 0 24px;
    text-align: center;
    width: 135px;
}
.main-registration:hover {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat 0 -340px transparent;
}
.main-registration a {
	color: #333333;
	text-decoration: none;
}
.main-auth-cont {
	float: left;
	display: none;
	margin: 10px 0 0 28px;
}
.main-auth-open {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat scroll -135px -315px transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 24px;
    margin: 10px 0 0 15px;
    text-align: center;
    width: 65px;
}
.main-auth-open:hover {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat scroll -135px -340px transparent;
}
.guest-favourite {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat scroll 0px -240px transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 22px;
    margin: 9px 0 0 25px;
    text-align: center;
    width: 135px;
	text-indent: 30px;
}
.guest-favourite:hover {
	background-position: 0px -265px;
}
.guest-favourite a {
	color: #FFF;
	text-decoration: none;
}
.main-auth-cont input {
	width: 100px;
}
.login-form-button {
	width: 104px !important;
	cursor: pointer;
	margin: 5px 0 0;
	border: 0px solid;
}
.radio-login-proceed {
	background: url("/image/radio/ui-kit_radio_index.png") no-repeat scroll -165px -165px transparent;
	width: 72px !important;
	height: 25px !important;
	color: #FFF;
}
.radio-login-proceed:hover {
	background-position: -165px -190px;
}
.rs-last-played-cont {
	float: left;
	width: 240px;
	text-align: center;
	margin: 10px 0 0;
}
.lp-media-cont {
	/*float: left;*/
	/*width: 150px;*/
	margin: 25px 0 0 0px;
}
.lp-media-title {
	font-size: 16px;
	font-weight: bold;
}
.lp-media-title a {
	text-decoration: none;
	color: #333;
}
.empty-message-text {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 20px;
	margin: 20px 0;
}
#search_autocomplete_cont {
	background-color: #FFFFFF;
    border-color: #A5ACB2;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    left: 0;
    padding: 10px 0 0 5px;
    position: absolute;
    top: 27px;
    width: 322px;
}
.search-ac-item {
	cursor: pointer;
	margin: 0 0 0 10px;
	width: 297px;
	float: left;
}
.search-ac-item:hover {
	background-color: lightgrey;
}
.search-ac-item:hover .search-ac-item-type {
	color: #FFF;
}
.search-ac-item.active , .search-ac-item.active .search-ac-item-type, .search-ac-item.active .search-ac-item-text {
	background-color: lightgrey;
}
.search-ac-item.active .search-ac-item-type {
	color: #FFF;
}
.search-ac-item-type {
	float: right;
	color: #ABABAB;
}
.search-ac-item-text {
	float: left;
	width: 270px;
}
.rating-cont {
	border: 1px solid #E2E2E2;
	float: right;
	padding: 10px 15px;
	margin: 5px 0 0;
	line-height: 12px;
	color: #333333;
}
.rating-cont div {
	float: left;
	margin: 0px 0px 0px 5px;
}
.rating-button {
	width: 15px;
	height: 15px;
	cursor: pointer;
}
.rating-button.increase {
	background: url("/image/radio/ui_icon_list.png") 0px -66px no-repeat;
}
.rating-button.increase:hover {
	background: url("/image/radio/ui_icon_list.png") 0px -81px no-repeat;
}
.rating-button.increase:active {
	background: url("/image/radio/ui_icon_list.png") 0px -96px no-repeat;
}
.rating-button.decrease {
	background: url("/image/radio/ui_icon_list.png") -15px -66px no-repeat;
}
.rating-button.decrease:hover {
	background: url("/image/radio/ui_icon_list.png") -15px -81px no-repeat;
}
#sidebar .adv {
	float: left;
    margin: 15px 0 0 15px;
}
.stereo_input_descr {
    position: absolute;
    top: 6px;
    left: 12px;
    font-size: 16px;
    color: #A9AAA4;
    font-weight: bold;
    width: auto;
}
.stereo_input_descr.active {
    color: #D4D4CA;
}
.mw-description {
	float: left;
	margin: 10px 0 0 10px;
}